/* 
	COLORS:
	ble UIT #14529b
	bleu
		#0d538c						#0d538c			
		rgb(13, 83, 140)
		rgba(13, 83, 140, 1)
	bleu (-foncé)
		#1795fb						#1271bf
		rgb(23, 149, 251)
		rgba(23, 149, 251, 1)
	bleu clair						#7cc0f3
	rouge
	#a31914
		rgb(163, 25, 20)
		rgba(163, 25, 20, 1)
		
	gris (foncé)
		#2d2d2d						#262d37
		rgb(45, 45, 45)
		rgba(45, 45, 45, 1)
	gris (-foncé)
		#7e7e7e						#37404d
		rgb(126, 126, 126)
		rgba(126, 126, 126, 1)
	gris (-foncé)
		#ededed						##546372
		rgb(237, 237, 237)
		rgba(237, 237, 237, 1)
	gris (-foncé)
		#efefef						#e0e0e2
		rgb(239, 239, 239)
		rgba(239, 239, 239, 1)
	
	gris (menu niveau1)
		#393737
		rgb(57, 55, 55)
		rgba(57, 55, 55, 1)
		
	gris (menu niveau2)
		#4a4747
		rgb(74, 71, 71)
		rgba(74, 71, 71, 1)
		
		dark gris footer #5f676b
					#585f63
		
*/

body{
  background: #262d37;
  
}
header{
}
#inHeader{
}
#inHeader h1{
	}
#inHeader p{
	margin-top:4em;
	color:#e0e0e2;
	}
#inHeader .logo{
}
#chemin {
}
#chemin #inChemin {
}
#chemin #inChemin .boxChemin{
}
#chemin #inChemin .boxChemin a{
}
#chemin #inChemin .boxChemin a:hover{
	color:#e0e0e2;
}
.logobox{
	background-color:#262d37;
}
.logobox a{
	background-image:url("../images/dark/logoUIT.png") ;
}
.logobox2 a{
	background-image:url("") !important ;
}
main{
 background-color:#262d37;

}

main .container section{
}
main .container .sectioBox{
	background-color:#262d37;
}
main .container .sectioBox.animate{
	 transform: translateY(-100px); 
}
main .container .sectioFlip{
	padding:0;
}
main .container section h1{
	color:#7cc0f3;
}
main .container section p{
	color:#e0e0e2;
}
main .container section li{color:#e0e0e2;}
main .container section .bxbottom li,main .container section .bxtop p{color:#262d37;}
main .container section .bxbottom li:hover{
color:#000;
text-decoration:underline;
}
main .container section .ico{
}
main section h2, main section h3{
}
.linkPdf{
	color:#e0e0e2;
	background-image:url("../images/dark/icoPdf.png") ;
}
.nline li{
	color: #fff !important;
}
.sectioFix h3{
}
.boxCate{
}
.boxCate h3{
	color:#e0e0e2;
}
.boxCate p{
}
.boxCate ul{
}
.boxCate ul li{
}
.boxCate ul li:hover{
	color:#262d37;
}
.boxCate .h3n{
	color:#000;
}
.boxCate .bxtop{
}
.boxCate .bxbottom{
}
.bxToolRight{display:none;}
.sectioFix .bxToolRight .divh3 h4, .sectioFix .bxToolRight .divh3 span{
	color:#1882d9;
}
.txtRed{color:#a31914;}
.txtBlue{color:#1882d9;}
.spana{
}
.spana:hover{
}

#boxCate_rfc,#boxCate_rif,#boxCate_ric,#boxCate_rsv{

}

.urlbox{
}
.urlbox span, .urlbox .boxChemin{
	color:#e0e0e2;
}
.urlbox a, .urlbox .boxChemin, .urlbox .spana, .urlbox span{
}
.sectioBox1 .boxCate .bxtop,.sectioBox1 .boxCate,.sectioBox1 .boxCate .bxbottom{
}
.sectioBox1 .boxCate .bxbottom li{
}
/* ============================================================ */
/* ============================================================ */
.boxCate{
}
.boxCate img{
}
.boxCate .bxbottom{
}
.boxCate .title{
    color:#e0e0e2;
}
.boxCate .post{
    color:#e0e0e2;
}
.boxCate .social{
}
.boxCate .social li{
}
.boxCate .social li a{
}
.flb{}
.divh3_1,.boxCate,.urlbox,.divh3{}
.divh3,.boxCate,.urlbox,.bxToolRight{}
.bxToolRight1{
	display:block;
}	
@media only screen and (max-width: 990px){
}
/* ============================================================ */
/* ============================================================ */
.contaiberNumber{	
}
.contaiberNumber .bxNumber{
}
.contaiberNumber .bxNumber p{
	color:#e0e0e2;
}
.contaiberNumber .bxNumber section{
	background-color:#546372;
}
.contaiberNumber .bxNumber section .mySpan{
}
.pFlip{
	/* background:rgba(55,64,77,0.5); */
	background:rgba(38,45,55,0.8);
	color:#e0e0e2;
}
div[id^=bxr_r] h3{color:#e0e0e2;}
main .boxnews{
	background:#262d37;
}
main .boxnews section{
	background:#262d37;
	border-bottom: 5px solid  #546372;
}

/*FOOTER===============================================*/
footer{
}
footer section{
	background-color:rgba(230,230,230,0.1);
	color:#e0e0e2;
}
footer section .bup{
}
footer section .bot{	
}
footer a{
	color:#7cc0f3;
}
.footerfooter{
	padding-bottom:3em;
}
.footerfooter a{
	color:#7cc0f3;
}
.footerfooter a:hover{
	color:#0d538c;
}
.footerfooter .itaxt{
}
.container{
}
footer .container{
}
.infBl{
	color:#e0e0eb;
	border-bottom:1px dashed #e0e0eb;
}

.infBl:hover{
	border-bottom:1px solid #e0e0eb;
}

/* XLarge */
@media screen and (max-width: 1680px) {

}
@media screen and (max-width: 1350px) {
}
/* Large */
@media screen and (max-width: 1280px) {
}
/* Medium */
@media screen and (max-width: 1000px) {
	main .container .sectioBox.animate{
		 transform: translateY(0px); 
	}
}
@media screen and (max-width: 980px) {
	#chemin {
	display:none;
	}
	main .container .sectioBox.animate{
		 transform: translateY(0px); 
	}
	
}
/* Small */
@media screen and (max-width: 736px) {
	main .container .sectioBox.animate{
		 transform: translateY(0px); 
	}
}
.mopp{
	/* color:#e0e0eb; */
}
.titreheader{
}
.titreheader span{
	display:inline-block;
}
.titreheader .sp{
}
.t_inno span{
}
.ponct{
}
.t_uit,.t_reg,.ponct,.t_et{	
	opacity:0;
}
.t_dyn span{
}
.t_fri span{
	/* transform-origin:0 -500px; */
}
.t_fri span{
-moz-transform: translateY(-500px);
-webkit-transform: translateY(-500px);
-o-transform: translateY(-500px);
-ms-transform: translateY(-500px);
transform: translateY(-500px);
}
.t_dyn span{
	-moz-transform: scale(8) translateY(-500px);
-webkit-transform: scale(8) translateY(-500px);
-o-transform: scale(8) translateY(-500px);
-ms-transform: scale(8) translateY(-500px);
transform: scale(8) translateY(-500px);
}
.t_inno span{
-moz-transform: translateX(2000px);
-webkit-transform: translateX(2000px);
-o-transform: translateX(2000px);
-ms-transform: translateX(2000px);
transform: translateX(2000px);color:orange;
}
.t_fri span:nth-child(1),.t_dyn span:nth-child(1),.t_inno span:nth-child(1){
	color:orange;
}
.rondelle{
	display:inline-block;
	position:absolute;
	bottom:50%;
	
	width:10px;
	height:10px;
	border-radius:5px;
	background-color:#ffcc00;
}




















